# Generated by Django 4.0.3 on 2023-04-20 16:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0004_rename_image_url_hat_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hat',
            name='location',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='hats', to='hats_rest.locationvo'),
        ),
    ]
